INTERFACE
SUBROUTINE GERSTA_V(POBHDR,KCOUNT,KRSTA)
USE PARKIND1 ,ONLY : JPIM ,JPRB
REAL(KIND=JPRB),INTENT(IN) :: POBHDR(:)
INTEGER(KIND=JPIM),INTENT(OUT) :: KCOUNT(:)
INTEGER(KIND=JPIM),INTENT(OUT) :: KRSTA(:,:)
END SUBROUTINE GERSTA_V
END INTERFACE
